﻿.pgset
{
	font-family: Verdana;
	font-size: 11px;
	color: #B5BAC4;
	font-style: normal;
	background-color: #111111;
	margin-top: 6px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
table.tblhdr {
	background-color: #000000;
	padding: 0px;
	height: 143px;
	width: 1000px;
	border-spacing: 0px;
	border-collapse:collapse;
	margin: 0px;
}

table.tblftr {
	padding: 0px;
	width: 1000px;
	border-spacing: 0px;
	border-collapse:collapse;
	margin: 0px;
	background-color: #000000;
}

table.tblbdy {
	margin-left: 10px;
	padding: 0px;
	width: 1000px;
	border-spacing: 0px;
	border-collapse:collapse;
	margin-top: 0px;
	margin-right: 14px;
	margin-bottom: 0px;
	background-image: url(../images/menubgea.jpg);
	background-repeat: no-repeat;
	background-color: #000000;
}

table.tblrange {
	padding: 0px;
	width: 1000px;
	border-spacing: 0px;
	border-collapse:collapse;
	
	
}

table.rangeea {
	width: 700px;
	border-spacing: 0px;
	border-collapse:collapse;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	
}


td.logohdr {
	width: 352px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

td.cthdr {
	width: 110px;
	height: 34px;
	margin: 0px;
	padding: 0px;
}

td.abthdr {
	width: 74px;
	height: 34px;
	margin: 0px;
	padding: 0px;
}

td.hmhdr {
	width: 46px;
	height: 34px;
	margin: 0px;
	padding: 0px;
}

td.frspchdr {
	width: 418px;
	margin: 0px;
	padding: 0px;
}

td.bnnrhdr {
	text-align: center;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	width: 648px;
	padding-top: 26px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	height: 83px;
}

td.bbdrftr {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	height: 35px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #B5BAC4;
	line-height: 28px;
	padding-left: 4px;
	text-align: right;
	font-weight: bold;
}

td.ftrend {
	height: 42px;
	padding-top: 56px;
	padding-left: 18px;
	text-align: left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #636363;
	font-size: 11px;

}

td.sidehdgs {
	height: 300px;
	width: 38px;
	

}

td.bdytxt {
	padding: 0px;
	text-align: left;
	margin: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

td.rangemnu {
	width: 196px;
	height: auto;
	vertical-align: top;
	padding: 6px;
}

td.rangehdgs {
	height: 44px;
	width: 784px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	background-color: #000000;
	text-align: center;
	padding-top: 4px;
	padding-right: 10px;
	padding-bottom: 4px;
	padding-left: 10px;
}
td.rangehdgsitem {
	height: 1px;
	width: 714px;
	padding: 10px;


}

td.rngbox {
	padding: 5px;
}

td.scatbox {
	padding-top: 2px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-width: 4px;
	border-right-width: 4px;
	border-bottom-width: 4px;
	border-left-width: 4px;
	border-top-color: #666666;
	border-right-color: #666666;
	border-bottom-color: #666666;
	border-left-color: #666666;
	background-color: #2F2F2D;
	text-align: center;
}

td.scatttl {
	border-top-width: 4px;
	border-right-width: 4px;
	border-left-width: 4px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #666666;
	border-right-color: #666666;
	border-left-color: #666666;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 2px;
	padding-left: 5px;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	color: #B5BAC4;
	font-size: 14px;
	font-weight: bold;
	background-color: #2F2F2d;
	width: 210px;
}


td.rngspcrv {
	width: 10px;
}

td.rngspcrh {
	height: 10px;
}

td.itembox {
	width: 350px;
	text-align: center;
	vertical-align: middle;
	border-top-width: 4px;
	border-right-width: 4px;
	border-bottom-width: 4px;
	border-left-width: 4px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #666666;
	border-bottom-color: #666666;
	border-left-color: #666666;
	background-color: #2F2F2D;
	padding-top: 20px;
}

td.itemdesc {
	width: 324px;
	font-weight: normal;
	font-size: 12px;
	text-align: left;
	vertical-align: top;
	border-top-width: 4px;
	border-right-width: 4px;
	border-bottom-width: 4px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #666666;
	border-right-color: #666666;
	border-bottom-color: #666666;
	background-color: #2F2F2D;
	padding-top: 6px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 6px;
}


td.tddealer {
	width: 360px;
	height: 140px;
	padding: 20px;
}

td.range_header_text
{
	width:710px;
}
td.range_header_image
{
	width:210px;
}

.range_header_text
{
	font-size: 24px;
	color: #B5BAC4;
	font-family: Arial, Verdana;
	text-align: center;
}

img {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

img.rngimg {
	float: right;
	margin-right: 10px;
	margin-top: 0px;
	margin-bottom: 2px;
	margin-left: 2px;
	border: 1px solid #636363;	
}


img.rngboximg {
	float: left;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	
}

img.itemboximg {
	float: left;
	border: 1px solid #636363;
	margin: 10px;	
}
img.itemimg {
	float: left;
	margin-right: 10px;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 0px;
	
}
a.contactrefhdr {
	background-image: url(../images/contacthdrea.jpg);
	background-repeat: no-repeat;
	display: block;
	height: 34px;
	width: 110px;
	text-align: right;
}

a.contactrefhdr:hover {
	background-image: url(../images/contacthdreahl.jpg);
	background-repeat: no-repeat;
}

a.aboutrefhdr {
	background-image: url(../images/abouthdrea.jpg);
	background-repeat: no-repeat;
	display: block;
	height: 34px;
	width: 74px;
	text-align: right;
}

a.aboutrefhdr:hover {
	background-image: url(../images/abouthdreahl.jpg);
	background-repeat: no-repeat;
}

a.readmoreref {
	background-image: url(../images/more.jpg);
	background-repeat: no-repeat;
	display: block;
	height: 42px;
	width: 80px;
	background-position: 0px 10px;
}

a.readmoreref:hover {
	background-image: url(../images/morehl.jpg);
	background-repeat: no-repeat;
}

a.gobackref {
	background-image: url(../images/back.jpg);
	background-repeat: no-repeat;
	display: block;
	height: 42px;
	width: 100px;
	background-position: 0px 10px;
}

a.gobackref:hover {
	background-image: url(../images/backhl.jpg);
	background-repeat: no-repeat;
}


a.findref {
	background-image: url(../images/find.jpg);
	background-repeat: no-repeat;
	display: block;
	height: 42px;
	width: 100px;
	background-position: 0px 10px;
}

a.findref:hover {
	background-image: url(../images/findhl.jpg);
	background-repeat: no-repeat;
}



a.homerefhdr {
	background-image: url(../images/homehdrea.jpg);
	background-repeat: no-repeat;
	display: block;
	height: 34px;
	width: 46px;
	text-align: right;
}

a.homerefhdr:hover {
background-image: url(../images/homehdreahl.jpg);
	background-repeat: no-repeat;
}

a.ftrrefmain {
	color: #B5BAC4;
	text-decoration: none;
	padding-right: 4px;
	padding-left: 4px;
	height: 31px;
}

a.ftrrefmain:hover {
	color: #FFFFFF;
}

.ftrspcrmain {
	background-image: url(../images/ftrrefspcr.jpg);
	height: 31px;
	width: 2px;

}

a.ftrrefend {
	color: #B5BAC4;
	text-decoration: none;
	padding-right: 24px;
	padding-left: 4px;
	height: 31px;
}

a.ftrrefend:hover {
	color: #FFFFFF;
}

a.acpdpref {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #636363;
	font-size: 11px;
	text-decoration: none;

}

a.acpdpref:hover {
	text-decoration: underline;
}

a.bdyref {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #B5BAC4;
	font-size: 11px;
	text-decoration: none;
}

a.bdyref:hover {
	text-decoration: none;
	color: #FFFFFF;
}

.bdydiv {
	height: 200px;
	width: 980px;
	margin-left: 0px;
}
.hdgstxt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 24px;
	font-weight: bold;
	color: #B5BAC4;
}

.hdgstxtlg {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: 28px;
	font-weight: bold;
	color: #B5BAC4;
}

hr.hrcntct {
	color: #636363;
	display: block;
	width: 100%;
	height:1px;
}

.googoo {
	padding: 12px;
}

a.topref {
	background-image: url(../images/topref.jpg);
	background-repeat: no-repeat;
	display: block;
	height: 18px;
	width: 20px;
}

a.topref:hover {
	background-image: url(../images/toprefhl.jpg);
}

input.inputstd {
	border: 1px solid #666666;
}
select.selectstd {
	border: 1px solid #993333;
}

.frmtxtsmll {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #FF0000;
}


.rngmnuref a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #636363;
	text-decoration: none;
	padding-left: 10px;
	background-image: url(../images/mnureftg.jpg);
	background-repeat: no-repeat;
	background-position: 0px 1px;
	line-height: 20px;
}

.rngmnuref a:hover {
	color: #53A6DA;
	background-image: url(../images/mnureftghl.jpg);
	background-repeat: no-repeat;
	background-position: 0px 1px;
}

.rngmnuhlref a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #53A6DA;
	text-decoration: none;
	padding-left: 10px;
	line-height: 20px;
	font-weight: bold;
}

.rngmnuhlref a:hover {
	color: #636363;
	
}

.rngmnu a {
	color: #B5BAC4;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 12px;
	line-height: 30px;
}

.rngmnu a:hover {
	color: #FFFFFF;
	text-decoration: none;	
}

.rootsdmnuref a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #636363;
	text-decoration: none;
	padding-left: 10px;
	line-height: 20px;
	font-weight: bold;
}

.rootsdmnuref a:hover {
	color: #53A6DA;
	
}

.scatmnuref  {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #53A6DA;
	text-decoration: none;
	padding-left: 20px;
	background-image: url(../images/mnureftghl.jpg);
	background-repeat: no-repeat;
	background-position: 10px 1px;
	line-height: 20px;
}

.scatmnuref a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #53A6DA;
	text-decoration: none;
	line-height: 20px;
}

.scatmnuref a:hover {
	color: #636363;
		
}

.itemmnuref {
   font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    color: #FF3807;
    text-decoration: none;
    padding-left: 20px;
    background-image: url(../images/itemreftg.jpg);
    background-repeat: no-repeat;
    background-position: 10px 1px;
    line-height: 20px;
    font-weight: normal;
   
}

.itemmnuref a{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    color: #FF3807;
    text-decoration: none;       
    line-height: 20px;
    font-weight: normal;
  
}

li.itemfeat {
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 12px;
	line-height: 16px;
	list-style-position: inside;
	list-style-type: disc;
	font-style: italic;
}

li.itemspec {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	color: #000000;
	list-style-position: inside;
	list-style-type: disc;
	line-height: 16px;
}

.bellit {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: italic;
	line-height: 20px;

}

.belltxt14 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 20px;

}

a.dealerref {
	color: #B5BAC4;
	text-decoration: none;
	padding-right: 16px;
	padding-left: 16px;
	height: 31px;
	font-size: 13px;
}

a.dealerref:hover {
	color: #FFFFFF;
}

td.catsubcatbg {
	background-image: url(../images/catsubcatbg.jpg);
	background-repeat: repeat-y;
	background-position: center;
	text-align: center;
	padding-top: 20px;
	height: auto;
	padding-bottom: 20px;
	vertical-align: top;
}

table.sidemnucontainer {
	width: 196px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

td.smctr {
	height: 26px;
}

td.smcbr {
	height: 138px;
}

td.rsrispcr {
	height: 40px;
}

a {
	text-decoration: none;
	color: #FC0;	
}

a:hover {
	text-decoration: underline;
}